.empty-layout{
	position: relative;
	padding: 10px 0 0;
}
.empty-layout .wrap-header{
	padding: 0;
}
.empty-layout .wrap-header .header{
	width: 746px;
}
.empty-layout .wrap-header .logo{
	position: relative;
	z-index: 1000;
	float: right;
}
.empty-layout .wrap-container .container{
	width: 746px;
}
.empty-layout .wrap-container h1.title{
	letter-spacing: 0;
	font-size: 20px;
}
.empty-layout .wrap-footer .footer{
	width: 746px;
}
.empty-layout .wrap-footer #footer-nav .supportbox{
	display: none;
}
